Subject: Make sure your up early on Monday

From: <[email-masked]>
Date: Sun, 25 Nov 2007 21:06:38 -0800

Clarion Hotel claims Huge cut in energy cost due to EtGu

The top 5 Things you should be considering over the holiday:

1. Global and domestic energy problems are rampant and taking their toll
on businesses worldwide. 
2. Government sees no real relief in sight. Corporations are finding
their own way out.
3. EnerBrite (e tGU) provides real solutions to energy costs, reducing
them as much as 30%.
4. Already, Hotels like Radisson and Clarion are boasting E tgU's
solution helps them meet the challenge of energy in today's market.
5. EnerBrite is issuing a extensive media release to boosts investor
awareness this coming week.

Heavy trading got e tGU moving hard all week. Wednesday and Friday saw a
giant push, to cut pricing and grab large blocks of shares in
expectation of next weeks trading. Get in early on Monday before the
price climbs back up and take advantage of the spread.